RubyGems Navigation menu

aws-sdk-emr 1.92.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.92.0 - July 02, 2024 (124 KB)
  2. 1.91.0 - June 28, 2024 (124 KB)
  3. 1.90.0 - June 25, 2024 (124 KB)
  4. 1.89.0 - June 24, 2024 (124 KB)
  5. 1.88.0 - June 05, 2024 (124 KB)
Show all versions (106 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 75,304,217

For this version 93,010

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: